SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000679SiT!inbound emailpublic2009-05-01 13:582009-08-16 14:40
ReporterBonkie 
Assigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.50Fixed in Version3.50 
Summary0000679: Bug: Cannot unlock message
DescriptionI cannot unlock a message in the inbox.
The following error appears:

Application Error [256]
MySQL Query Error Unknown column 'tempincoming.id' in 'where clause' in /var/www/unlock_update.php @ line 28 trigger_error()

The SiT schema may need updating to fix this problem.Visit Setup

This bug is fixed see attached file.

This bug also appears in the latest SVN release!

Also added feature that the return address is not the holding_que but the inbox
TagsNo tags attached.
Attached Files? file icon unlock_update.php [^] (1,040 bytes) 2009-05-01 13:58

- Relationships

-  Notes
User avatar (0001054)
paulh (administrator)
2009-05-14 19:52

Cheers Bonkie, as we where only referring to one table in that statement I've just removed the table name from the WHERE clause.

I've merged the header in as well.

Thanks again
Paul
User avatar (0001735)
ivan (administrator)
2009-08-16 14:40

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2009-05-01 13:58 Bonkie New Issue
2009-05-01 13:58 Bonkie File Added: unlock_update.php
2009-05-14 19:52 paulh Note Added: 0001054
2009-05-14 19:52 paulh Status new => resolved
2009-05-14 19:52 paulh Resolution open => fixed
2009-05-14 19:52 paulh Fixed in Version => Current SVN
2009-08-15 21:31 ivan Target Version => 3.50
2009-08-16 13:15 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:40 ivan Note Added: 0001735
2009-08-16 14:40 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker